FreeMat

- Main Page
- Related Pages

vtkHierarchicalPolyDataMapper

Section: Visualization Toolkit Rendering Classes

# Usage

Legacy class. Use vtkCompositePolyDataMapper instead.

To create an instance of class vtkHierarchicalPolyDataMapper, simply invoke its constructor as follows

      obj = vtkHierarchicalPolyDataMapper

# Methods

The class vtkHierarchicalPolyDataMapper has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkHierarchicalPolyDataMapper class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkHierarchicalPolyDataMapper = obj.NewInstance ()`
- `vtkHierarchicalPolyDataMapper = obj.SafeDownCast (vtkObject o)`